config.file : /ddnA/work/estrabd/asgs/config/2021/PRVI15_al172021_bde.sh
instancename : PRVI15_al172021_bde_status
operator : estrabd
adcirc.time.coldstartdate : 2021082000
path.adcircdir : /work/estrabd/adcirc-cg-v53release-intel/work
path.scriptdir : /ddnA/work/estrabd/asgs
path.inputdir : /ddnA/work/estrabd/asgs/input/meshes/PRVI
path.outputdir : /ddnA/work/estrabd/asgs/output
path.scratchdir : /ddnA/work/estrabd/asgs/input/meshes/PRVI
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2020b
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : PRVI15_fort.14
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : PRVI15
adcirc.file.properties.meshproperties : PRVI15_fort.14.properties
adcirc.file.input.nafile : PRVI15_fort.13
adcirc.file.properties.naproperties : PRVI15_fort.13.properties
adcirc.file.template.controltemplate : PRVI15_fort.15.template
adcirc.file.properties.controlproperties : PRVI15_fort.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_PRVI15_PRVI15_al172021_bde_status_959.tar.gz
file.hindcastarchive : prepped_PRVI15_hc_PRVI15_al172021_bde_status_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : "null"
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : asgsnotifications@opayq.com
monitoring.rmqmessaging.enable : off 
monitoring.logging.file.syslog : /ddnA/work/estrabd/asgs/PRVI15_al172021_bde_status.asgs-2021-Sep-19-T21:13:50-0500.200790.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh transmit_rps.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/estrabd
archive.path.archivedir : /scratch/estrabd
forecast.scenariopackagesize : 2
path.rundir : /scratch/estrabd/asgs200790
path.fromdir : /scratch/estrabd/asgs200790/14/nowcast
path.lastsubdir : null
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/estrabd/asgs200790/14/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v53.05-modified
hostname : qbc.loni.org
instance : PRVI15_al172021_bde_status
pseudostorm : no
intendedAudience : general
forcing.metclass : tropical
forcing.stormname : 17
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 17
forcing.tropicalcyclone.year : 2021
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
storm : 17
stormnumber : 17
path.swandir : /work/estrabd/adcirc-cg-v53release-intel/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 600
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /scratch/estrabd/asgs200790/15
path.scenariodir : /scratch/estrabd/asgs200790/15/nowcast
monitoring.logging.file.cyclelog : /scratch/estrabd/asgs200790/15/cycle.log
monitoring.logging.file.scenariolog : /scratch/estrabd/asgs200790/15/nowcast/scenario.log
asgs.path.advisdir : /scratch/estrabd/asgs200790/15
asgs.path.stormdir : /scratch/estrabd/asgs200790/15/nowcast
path.advisdir : /scratch/estrabd/asgs200790/15
path.stormdir : /scratch/estrabd/asgs200790/15/nowcast
storm class : TD
stormname : ROSE
forcing.tropicalcyclone.stormname : ROSE
track_raw_dat : bal172021.dat
track_raw_fst : al172021.fst
year : 2021
directory storm : /scratch/estrabd/asgs200790/15/nowcast
mesh : PRVI15
RunType : Nowcast
ADCIRCgrid : PRVI15
currentcycle : 18
currentdate : 210922
advisory : 15
prodID : SPDSPRVI15-UNC_vortex-nws320_20210922T1800_20210922T1800_20210923T0000_18<field>_Z.nc.gz
InitialHotStartTime : 2916000.00000000
RunStartTime : 2021092218
RunEndTime : 2021092300
ColdStartTime : 2021082000
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
h0 : 0.05
sea_surface_height_above_geoid : 0.0
time.adcprep.start : 2021-Sep-22-T20:43:20-0500
time.adcprep.start : 2021-Sep-22-T20:43:20-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2020b
hpc.job.prep15.file.qscripttemplate : /ddnA/work/estrabd/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 86887 86892 86896 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2021-Sep-22-T20:43:31-0500
time.hpc.job.prep15.start : 2021-Sep-22-T20:43:36-0500
hpc.job.prep15.jobid : 102457
hpc.job.prep15.nodelist : ( qbc019 )
hpc.job.prep15.hostname : qbc019
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/estrabd/asgs200790/15/nowcast/prep15.out
time.hpc.job.prep15.finish : 2021-Sep-22-T20:44:57-0500
time.adcprep.finish : 2021-Sep-22-T21:10:40-0500
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/estrabd/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2020b
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 48
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/estrabd/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 144385 144390 144394 144398 144402 144406 )
time.hpc.job.padcswan.submit : 2021-Sep-22-T21:27:24-0500
time.hpc.job.padcswan.start : 2021-Sep-22-T21:27:31-0500
hpc.job.padcswan.jobid : 102464
hpc.job.padcswan.nodelist : ( qbc[010-013,049-058,112-117] )
hpc.job.padcswan.hostname : qbc010
hpc.job.padcswan.qnnodes : 20
hpc.job.padcswan.qntasks-per-node : 
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /scratch/estrabd/asgs200790/15/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2021-Sep-22-T21:31:38-0500
time.archive.start : 2021-Sep-22-T21:38:22-0500
time.archive.finish : 2021-Sep-22-T21:39:31-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al172021.fst bal172021.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification /ddnA/work/estrabd/asgs/config/2021/PRVI15_al172021_bde.sh /ddnA/work/estrabd/asgs/PRVI15_al172021_bde_status.asgs-2021-Sep-19-T21:13:50-0500.200790.log endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/estrabd/asgs200790/15/cycle.log /scratch/estrabd/asgs200790/15/nowcast/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 15/PRVI15/qbc.loni.org/PRVI15_al172021_bde_status/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2021/al17/15/PRVI15/qbc.loni.org/PRVI15_al172021_bde_status/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2021/al17/15/PRVI15/qbc.loni.org/PRVI15_al172021_bde_status/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2021092218 (TC) -1 qbc.loni.org.PRVI15_al172021_bde_status asgsnotifications@opayq.com
